/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/products/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 4.6.2.1765293067
Updated: 2025-12-09 20:41:07

*/

header .site-search { display: none !important; }

.storefront-primary-navigation .col-full { background: #e9e5d9 !important; }
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 1em 2.95em !important;
	color:#7e03c9 !important;
	border-right: 2px solid #fff;
}
.main-navigation ul.menu>li>a:hover, .main-navigation ul.nav-menu>li>a:hover {
	color: #9f7a0b !important;
}
.main-navigation ul.menu>li:last-child>a, .main-navigation ul.nav-menu>li:last-child>a {
	border-right: 0px solid #fff;
}

.page-template-template-notitle .storefront-breadcrumb, 
.page-template-template-notitle header.entry-header { display: none !important; }

.woocommerce-message { background: #cca01e !important;  }
.stock.in-stock { color:#7e03c9 !important; }

#primary { background:#ffffff;padding: 40px 10px 20px 10px;box-shadow: 0px 0px 0px #DDD;border-radius:8px; }
.page-template-template-notitle #primary { background:#ffffff;padding: 0px 10px 20px 10px;box-shadow: 0px 0px 0px #DDD;border-radius:0px; }
.home #primary,
.archive #primary, 
.tax-product_cat #primary { background:transparent !important;padding: 0px !important;box-shadow: 0px 0px 0px #DDD !important;border-radius:0px; }

.tax-product_cat.storefront-full-width-content .woocommerce-products-header { padding: 0 0 2em 0 !important; }
.tax-product_cat #primary h1 { margin: 0 0 0.2em !important; }
.tax-product_cat .storefront-sorting { display:none !important; }

h1.entry-title, .page-template-template-notitle h2 { color:#7e03c9 !important; }

.wp-block-heading, h2, h3, h4 { color:#aa820b !important; }
.home .wp-block-heading { color:#aa820b !important; }
.homehero h1.wp-block-heading { margin:0px !important;letter-spacing: 1px;color:#ffffff !important;font-size: 4em !important;font-family: "Beau Rivage", cursive;font-weight: 400 !important; }
.homehero h2.wp-block-heading { margin:0px !important;font-size:2.5em !important;color:#ffffff !important;  }

.h3linkhome { margin: -40px auto 60px auto !important;text-align:center !important;border:1px solid #7e03c9 !important;border-radius:40px;padding:3px 4px;text-decoration:none !important;font-size:17px; !important;width:50%;font-weight:bold !important; }
.h3linkhome a { text-decoration:none !important;font-weight:bold !important; }

ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
    border-bottom: 5px solid #ffffff;
    border-radius: 3px;
}
ul.products li.product img:hover, ul.products .wc-block-grid__product img:hover, .wc-block-grid__products li.product img:hover, .wc-block-grid__products .wc-block-grid__product img:hover {
    border-bottom: 5px solid #7e03c9;
}
.added_to_cart, .site-header-cart .widget_shopping_cart a.button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link,
.page-template-template-notitle .hentry .entry-content .wp-block-button .wp-block-button__link {
	background: #cca01e !important;
	color: #ffffff !important;
	border-radius:30px !important;
	font-size:1.1em !important;
}
.added_to_cart:hover, .site-header-cart .widget_shopping_cart a.button:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover,
.page-template-template-notitle .hentry .entry-content .wp-block-button .wp-block-button__link:hover {
	background: #7e03c9 !important;
	color: #ffffff !important;
}
.storefront-breadcrumb { padding: 0px !important; }
.woocommerce-breadcrumb { padding: 15px 12px; }

.wc-block-grid__product .wc-block-grid__product-image:not(.wc-block-components-product-image) { margin: 0px !important; }

.wc-block-grid__product-title { display: inline !important; }
.wc-block-grid__products .wc-block-grid__product .price { font-size: 1.2em !important; }

.wc-block-grid .wc-block-grid__product-onsale, .wc-block-grid__product-image .wc-block-grid__product-onsale {
	background: #8f03cc !important;
    border: 2px solid #fff !important;
    border-radius: 16px !important;
    color: #fff !important;
	padding: .25em .75em .12em !important;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, a.button.alt, .wc-block-components-button {
	background: #cca01e !important;
	border-color: #cca01e !important;
}
button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, a.button.alt:hover, .wc-block-components-button:hover {
	background: #7e03c9 !important;
	border-color: #7e03c9 !important;
}
.imagemakeover { border-top-left-radius: 14px;border-top-right-radius: 14px;border-bottom: 6px solid #cca01e; }
.alignleft { margin-right: 2em !important; }

li p { margin-bottom:10px; }

.formarea {
	width: 100%;
    margin: 0 auto;
    background: #ede5ce;
    padding: 20px 20px;
    border-radius: 10px;
}
.formarea input, .formarea textarea { background:#ffffff !important;width: 100%; }
.page-id-300 .hentry .entry-content a { text-decoration:none !important;color:#aa820b !important;  }

.site-footer { background: #f5f0e3 !important; }

@media (min-width: 768px) {
    
    .storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
        width: 47.8260869565%;
        float: right;
        margin-right: 0% !important;
    }

    header#masthead {
        padding-top: 20px !important;
    }

    header .custom-logo-link img {
        min-width: 320px !important;
    }

    .secondary-navigation { 
        margin: -10px 0px 0 0px !important;
        float: right;
    }
    .secondary-navigation a {
        color: #7e03c9 !important;
        text-transform: uppercase !important;
    }
    .secondary-navigation a:hover {
        color: #cca01e !important;
    }

	#primary { background:#ffffff;padding: 40px 40px 20px 40px;box-shadow: 0px 0px 3px #BBB;border-radius:8px; }
	.page-template-template-notitle #primary { background:#ffffff;padding: 0px 40px 20px 40px;box-shadow: 0px 0px 3px #BBB;border-radius:0px; }
	.home #primary { background:transparent !important;padding: 0px !important;box-shadow: 0px 0px 0px #DDD !important;border-radius:0px; }
	
    .woocommerce-active .site-header .main-navigation { width: 100% !important; }
	.woocommerce-active .site-header .site-header-cart { margin-top: -58px !important; }

    a.cart-contents {
        margin-top: -55px !important;
        border: 1px solid #cca01e !important;
        border-radius: 40px !important;
        padding: 6px 15px !important;
        margin-bottom: 15px !important;
    }
    .widget_shopping_cart_content {
        margin-top:-15px !important;    
    }
	.formarea {
		width: 100%;
		padding: 30px 40px;
	}
	.page-id-300 .wp-block-post-featured-image { margin:5px 0px 30px -20px !important;max-width:330px !important;float:left !important; }
    
    
}

@media (max-width: 767px) {
	
	#site-navigation { background:#FFFFFF !important; }
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a { padding: 0.5em 2.95em !important; }
}

